﻿<style type="text/css">


	.auto-style1 {
		text-align: center;
	}
	.auto-style2 {
		font-family: Arial, Helvetica, sans-serif;
	}
	.auto-style3 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 95%;
		font-weight: normal;
	}

	.auto-style4 {
		text-align: center;
	}
	.auto-style5 {
		font-size: 75%;
	}
	.auto-style6 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 85%;
	}
	.auto-style7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;
}
.auto-style8 {
	margin-bottom: 2.4em;
}
.auto-style9 {
	margin: 7px 15px;
}
	.auto-style10 {
	margin: 7px 10px;
}


	video {
    width: 95%;
    height: auto;
}
	.auto-style98 {
		border-width: 0px;
	margin-top: 7px;
		margin-bottom: 7px;
	}
	.auto-style99 {
	font-size: 90%;
}
.auto-style100 {
	border-width: 0px;
	margin: 7px 15px;
}
	.auto-style28 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: medium;
	}
	.auto-style102 {
	margin: 7px 15px;
		font-size: large;
		font-family: Arial, Helvetica, sans-serif;
		color: #000070;
		font-style: italic;
		font-weight: bold;
		text-decoration: blink;
	}
	.auto-style92 {
		font-size: 185%;
	}
	.style296 {	color: #ACB504;
	font-size: 36px;
	font-family: Arial, Helvetica, sans-serif;
	}
	.auto-style107 {
	text-align: center;
	}
	.auto-style108 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 125%;
	}
	.auto-style109 {
		font-size: 110%;
	}
	.auto-style110 {
		color: #000070;
	}
	.auto-style111 {
		font-size: 75%;
		color: #B18101;
	}
		.auto-style112 {
		font-size: 75%;
		padding: 25px;
	}
	.auto-style113 {
		margin: 15px;
	}
	
		.auto-style114 {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 125%;
			text-align: center;
		}
		.auto-style115 {
		color: #00586F;
	}
		.auto-style116 {
		border-width: 0px;
		margin: 7px 10px;
	}
	.auto-style117 {
		font-size: 150%;
	}
	.auto-style118 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 120%;
	}
	.auto-style119 {
		color: #00586F;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 120%;
	}
	.auto-style120 {
		font-size: 105%;
	}
	.auto-style121 {
		font-size: 105%;
		font-weight: bold;
	}
	.auto-style122 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 95%;
		text-align: left;
	}
		.auto-style123 {
		text-decoration: none;
	}
	
	.auto-style124 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 125%;
		color: #00586F;
	}
	.auto-style125 {
		font-size: 150%;
		font-weight: bold;
	}
	.auto-style126 {
		font-size: 115%;
		font-weight: bold;
		font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	}
	.auto-style129 {
		color: #000070;
		font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
		font-size: 120%;
	}
	.auto-style131 {
		font-weight: normal;
		font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
		font-size: 100%;
		color: #FFFFFF;
	}
	.auto-style134 {
		font-weight: bold;
		font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
		font-size: 100%;
		color: #FFFFFF;
	}
	.auto-style130 {
		margin: 10px 20px;
	}

	.auto-style22 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	}
	.auto-style20 {
		color: #000000;
		font-family: Arial, Helvetica, sans-serif;
		font-size: large;
	}
	.auto-style21 {
		margin: 7px 10px;
		vertical-align: middle;
		color: #000000;
		border-width: 0px;
		}
		.auto-style135 {
			font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
			font-size: 95%;
		}
		.auto-style136 {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 110%;
		}
	.style13 {
		color: #CCCCCC;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 16px;
	}
	.auto-style12 {
		border-width: 0px;
		vertical-align: text-top;
		margin-top: 7px;
		margin-bottom: 7px;
	}
	.auto-style137 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 95%;
		text-align: center;
		margin-left: 0px;
	}
	.auto-style138 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 115%;
	}
	.style215 {font-size: 14px; font-weight: bold; }
	.style197 {color: #FFFF00; font-weight: bold; }
	.style200 {color: #BED0FC}
	.style160 {color: #FFFFFF}
	.style195 {color: #FFFF00}
	.auto-style141 {
		font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
		font-size: 115%;
	}
	.auto-style142 {
		color: #000000;
	}
	.auto-style143 {
		font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
		font-size: 95%;
		color: #B09E00;
	}

		.auto-style144 {
		border-width: 0px;
		margin: 10px 20px;
	}
	
	.auto-style30 {
		font-size: 110%;
		font-family: Arial, Helvetica, sans-serif;
		color: #0000FF;
	}
	
	.auto-style33 {
		font-size: 110%;
		color: #0000FF;
	}
	.auto-style34 {
		font-family: Arial, Helvetica, sans-serif;
	}
	.style204 {
		font-family: Geneva, Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-weight: bold;
	}
	.auto-style29 {
		border-width: 0px;
		margin-top: 7px;
		margin-bottom: 7px;
	}

	.auto-style146 {
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	font-size: 100%;
}
.auto-style147 {
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	font-size: 110%;
}
.auto-style148 {
	color: #008000;
}
	.auto-style149 {
		color: #000000;
		margin-top: 7px;
		margin-bottom: 7px;
	}
	.auto-style150 {
		font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	}
	.auto-style151 {
		font-weight: bold;
		font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
		font-size: 100%;
		color: #000000;
	}
	.auto-style152 {
		font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
		font-size: 100%;
		color: #000000;
	}
	.auto-style153 {
		font-weight: bold;
		font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
		color: #FFFFFF;
	}
	.auto-style154 {
		font-weight: bold;
		font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	}
	.auto-style155 {
		font-size: 111%;
	}
	.auto-style156 {
		font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
		color: #000000;
	}
	.auto-style157 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 90%;
	}
	.auto-style158 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 70%;
	}
	.auto-style159 {
		font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
		font-size: 100%;
		color: #B18101;
	}
	.auto-style160 {
	font-style: normal;
	}
	.auto-style162 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 105%;
	}









	#nav {
	        width: 100%;
	        float: left;
	        margin: 0 0 2em 0;
	        padding: 0;
	        list-style: none;
	        background-color: #f2f2f2;
	        border-bottom: 1px solid #ccc; 
	        border-top: 1px solid #ccc; }
	#nav li {
	        float: left; }
	#nav li a {
	        display: block;
	        padding: 8px 15px;
	        text-decoration: none;
	        font-weight: bold;
	        color: #069;
	        border-right: 1px solid #ccc; }
	#nav li a:hover {
	        color: #c00;
	        background-color: #fff; }
        
		        /*  SECTIONS  */
		.section {
			clear: both;
			padding: 0px;
			margin: 0px;
		}










/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.8%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF TWO  */
.span_2_of_2 {
	width: 100%;
}
.span_1_of_2 {
	width: 49.1%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

@media only screen and (max-width: 480px) {
	.span_2_of_2, .span_1_of_2 { width: 100%; }
}


</style>







